[HEADER]
VERSION=1 				; Modified at L.ED

[DATA]
MAX_TORQUE=3800			; Maximum Brake torque in Nm
FRONT_SHARE=0.59			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=0
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=GEO_DISC_LF_002
DISC_RF=GEO_DISC_RF_002
DISC_LR=GEO_DISC_LR_002
DISC_RR=GEO_DISC_RR_002
FRONT_MAX_GLOW=60.0
REAR_MAX_GLOW=24.0
LAG_HOT=0.995
LAG_COOL=0.98
